<html><head><title> - Revision 47001: /tags/4.9/tests/phpunit/includes/factory</title></head>
<body>
 <h2> - Revision 47001: /tags/4.9/tests/phpunit/includes/factory</h2>
 <ul>
  <li><a href="../index.html">..</a></li>
  <li><a href="class-wp-unittest-factory-callback-after-create.php">class-wp-unittest-factory-callback-after-create.php</a></li>
  <li><a href="class-wp-unittest-factory-for-attachment.php">class-wp-unittest-factory-for-attachment.php</a></li>
  <li><a href="class-wp-unittest-factory-for-blog.php">class-wp-unittest-factory-for-blog.php</a></li>
  <li><a href="class-wp-unittest-factory-for-bookmark.php">class-wp-unittest-factory-for-bookmark.php</a></li>
  <li><a href="class-wp-unittest-factory-for-comment.php">class-wp-unittest-factory-for-comment.php</a></li>
  <li><a href="class-wp-unittest-factory-for-network.php">class-wp-unittest-factory-for-network.php</a></li>
  <li><a href="class-wp-unittest-factory-for-post.php">class-wp-unittest-factory-for-post.php</a></li>
  <li><a href="class-wp-unittest-factory-for-term.php">class-wp-unittest-factory-for-term.php</a></li>
  <li><a href="class-wp-unittest-factory-for-thing.php">class-wp-unittest-factory-for-thing.php</a></li>
  <li><a href="class-wp-unittest-factory-for-user.php">class-wp-unittest-factory-for-user.php</a></li>
  <li><a href="class-wp-unittest-factory.php">class-wp-unittest-factory.php</a></li>
  <li><a href="class-wp-unittest-generator-sequence.php">class-wp-unittest-generator-sequence.php</a></li>
 </ul>
 <hr noshade><em>Powered by <a href="http://subversion.apache.org/">Apache Subversion</a> version 1.9.5 (r1770682).</em>
</body></html>